[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TCustomPropertyStorage.DoReadString

## Declaration

Source position: propertystorage.pas line 141

`protected function TCustomPropertyStorage.DoReadString(`
`const Section: String;`
`const Ident: String;`
`const DefaultValue: String`
`):String; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.